Bug 1766628 - When a node host is CPU usage to spike, goroutine stack traces was recoreded with Resource temporarily unavailable
Summary: When a node host is CPU usage to spike, goroutine stack traces was recoreded ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.2.z
Assignee: Robert Krawitz
QA Contact: Sunil Choudhary
URL:
Whiteboard:
Depends On: 1766482
Blocks: 1766629
TreeView+ depends on / blocked
 
Reported: 2019-10-29 14:19 UTC by Robert Krawitz
Modified: 2020-02-12 12:16 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1766482
: 1766629 (view as bug list)
Environment:
Last Closed: 2020-02-12 12:16:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-node-tuning-operator pull 87 'None' closed Bug 1766628: Bump PID limits to help capture goroutine stack traces 2020-02-06 10:16:34 UTC
Red Hat Product Errata RHBA-2020:0395 None None None 2020-02-12 12:16:42 UTC

Comment 5 errata-xmlrpc 2020-02-12 12:16:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0395


Note You need to log in before you can comment on or make changes to this bug.